# $mediaplayer.playerList Returns a the list of the supported media player interfaces
Usage
    $mediaplayer.playerList()
Description
Returns an array containing the supported media player interfaces. Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification
    $mediaplayer.playerList()
See also
media player module documentation mediaplayer.detect, mediaplayer.setplayer, $mediaplayer.player

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Wed Sep 25 16:57:30 2013